Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Endpoint_Strategy.cpp File Reference

`#include "Endpoint_Strategy.h"`
`#include "tao/debug.h"`
`#include "tao/ORB_Core.h"`
`#include "ace/Process_Semaphore.h"`

Include dependency graph for Endpoint_Strategy.cpp:

## Functions
const char * | get_rcsid_AV_Endpoint_Strategy (const char *)
## Variables
const char * | rcsid_AV_Endpoint_Strategy = get_rcsid_AV_Endpoint_Strategy ( rcsid_AV_Endpoint_Strategy )

## Function Documentation

const char* get_rcsid_AV_Endpoint_Strategy | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_AV_Endpoint_Strategy = get_rcsid_AV_Endpoint_Strategy ( rcsid_AV_Endpoint_Strategy )`[static]`